<ManagedTreeData Version="1">
  <TreeItem Name="MacroBoardProfiles">
    <TreeItem Name="Assigned">
      <Attribute Name="CL29J1A02697" Type="Primitive" ValueType="String" Value="a1c8098a-2c4b-4cd0-bfed-e1fa425d4bca" />
    </TreeItem>
    <TreeItem Name="MacroBoardProfile">
      <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Stream Deck Page 1" />
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="15906120-a356-4157-ad11-340c3e74abd4" />
      <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="1" />
      <Attribute Name="Width" Type="Primitive" ValueType="UInt32" Value="8" />
      <Attribute Name="Height" Type="Primitive" ValueType="UInt32" Value="4" />
    </TreeItem>
    <TreeItem Name="MacroBoardProfile">
      <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Stream Deck Page 1 FX" />
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="9de2e2b2-f79d-4343-81a2-0ff16af5d15a" />
      <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="2" />
      <Attribute Name="Width" Type="Primitive" ValueType="UInt32" Value="8" />
      <Attribute Name="Height" Type="Primitive" ValueType="UInt32" Value="4" />
    </TreeItem>
    <TreeItem Name="MacroBoardProfile">
      <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Stream Deck Page 2 2.2" />
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="142d247d-a191-4d0b-9383-cdbae61b7462" />
      <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="4" />
      <Attribute Name="Width" Type="Primitive" ValueType="UInt32" Value="8" />
      <Attribute Name="Height" Type="Primitive" ValueType="UInt32" Value="4" />
    </TreeItem>
    <TreeItem Name="MacroBoardProfile">
      <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Stream Deck Page 3" />
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="4735b73e-0175-4bc6-ab0e-b7b5ddcdd5f7" />
      <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="5" />
      <Attribute Name="Width" Type="Primitive" ValueType="UInt32" Value="8" />
      <Attribute Name="Height" Type="Primitive" ValueType="UInt32" Value="4" />
    </TreeItem>
    <TreeItem Name="MacroBoardProfile">
      <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Stream Deck Page 2" />
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="a1c8098a-2c4b-4cd0-bfed-e1fa425d4bca" />
      <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="6" />
      <Attribute Name="Width" Type="Primitive" ValueType="UInt32" Value="8" />
      <Attribute Name="Height" Type="Primitive" ValueType="UInt32" Value="4" />
    </TreeItem>
  </TreeItem>
</ManagedTreeData>